@charset "utf-8";
/* CSS Document */

.common {
    font-size: 24px;
    font-family: "Open Sans", "Arial", "serif";
    color:#faebd7;
}
.idk{
    font-size: 36px;
    font-family: "Comic Sans", "Arial", "serif";
    color:#fb00ff;
}
.parts{
    font-size :30px;
    font-family: "Lucida Console", "Arial", "serif";
    color:#2ac975;
}
.center {
    margin-left: auto;
    margin-right: auto;
}
nav td {
    background-color: #800020;
    width: 100px;
    height: 40px;
    font-size: 24px;
    color: #faebd7;
    text-align: center;
    border-radius: 15px;
    border: 2px solid #faebd7;
}
nav tr {
    margin: 30px auto;
}
tr a {
    color: #faebd7;
    text-decoration: none;
}
li a {
    color: #faebd7;
    text-decoration: none;
}
ul.nav1 {
    margin-left: 30px;
}
li.nav1 {
    list-style-type: none;
    background-color: #800020;
    width: 100px;
    height: 40px;
    font-size: 24px;
    color: #faebd7;
    text-align: center;
    border-radius: 15px;
    border: 2px solid #faebd7;
}